## globus-gass-copy 9.19

=== debian/changelog ===
globus-gass-copy (9.19-1) unstable; urgency=medium

  * GT6 uppdate

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 09:46:34 +0200
