## globus-gass-copy 9.22

=== debian/changelog ===
globus-gass-copy (9.22-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828314)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 21:30:08 +0200
