## globus-gass-copy 9.23

=== debian/changelog ===
globus-gass-copy (9.23-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 12:51:44 +0100
