=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gass-copy
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), liburi-perl, openssl
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), liburi-perl, openssl
 Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-copy
