## globus-gass-copy 9.27

=== debian/changelog ===
globus-gass-copy (9.27-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:29 +0200

globus-gass-copy (9.27-1) unstable; urgency=medium

  * GT6 update:
    - Don't attempt sshftp data protection without creds (9.24)
    - Checksum verification based on contribution from IBM (9.24)
    - Fix uninitialized field related crash (9.25)
    - Remove checksum data from public handle (9.26)
    - Prevent some race conditions (9.27)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Jun 2017 09:28:25 +0200
