=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), liburi-perl, openssl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-copy
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-copy
@@ -70,38 +70,3 @@
  .
  The libglobus-gass-copy-doc package contains:
  Globus Gass Copy Documentation Files
-
-Package: libglobus-gass-copy-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Replaces: globus-gass-copy-dbg (<< 8.6-3~)
-Breaks: globus-gass-copy-dbg (<< 8.6-3~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus Gass Copy Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gass-copy-dbg package contains:
- Globus Gass Copy Debug Symbols
-
-Package: globus-gass-copy-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: globus-gass-copy-progs (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus Gass Copy Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The globus-gass-copy-dbg package contains:
- Globus Gass Copy Debug Symbols
