## globus-gass-copy 9.28

=== debian/changelog ===
globus-gass-copy (9.28-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:32 +0000

globus-gass-copy (9.28-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 26 Sep 2017 12:24:21 +0200
