=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: globus-gass-copy
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev, doxygen, graphviz, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), liburi-perl, openssl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gass-copy
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gass-copy
