## globus-gass-copy 10.3

=== debian/changelog ===
globus-gass-copy (10.3-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release (10.0)
  * Use 2048 bit RSA key for tests (10.1)
  * Merge GT6 update 9.29 into GCT (10.2)
  * Split guc-cc.pl test into smaller tests (10.3)
  * Drop patch globus-gass-copy-split-cc-test.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-gass-copy (9.29-2) unstable; urgency=medium

  * Split guc-cc.pl test into smaller tests

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 03 Sep 2018 22:57:33 +0200

globus-gass-copy (9.29-1) unstable; urgency=medium

  * GT6 update: Use 2048 bit keys to support openssl 1.1.1
  * Drop patch globus-gass-copy-2048-bits.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 01 Sep 2018 18:50:34 +0200

globus-gass-copy (9.28-2) unstable; urgency=medium

  * Use 2048 bit RSA key for tests (Closes: #898801)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 26 Aug 2018 07:34:14 +0200
