=== debian/control ===
Source: globus-gass-copy
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev, doxygen, libglobus-gridftp-server-dev (>= 7), globus-gridftp-server-progs (>= 7), liburi-perl, openssl
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-copy
Vcs-Git: https://salsa.debian.org/ellert/globus-gass-copy.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gass-copy2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - Globus Gass Copy
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gass-copy2 package contains:
 Globus Gass Copy

Package: globus-gass-copy-progs
Section: net
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - Globus Gass Copy Programs
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gass-copy-progs package contains:
 Globus Gass Copy Programs

Package: libglobus-gass-copy-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gass-copy2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-ftp-client-dev (>= 7), libglobus-ftp-control-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 4), libglobus-gass-transfer-dev (>= 7), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-gssapi-error-dev (>= 4), libssl-dev
Suggests: libglobus-gass-copy-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus Gass Copy Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gass-copy-dev package contains:
 Globus Gass Copy Development Files

Package: libglobus-gass-copy-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - Globus Gass Copy Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gass-copy-doc package contains:
 Globus Gass Copy Documentation Files
