## globus-gass-copy 10.4

=== debian/changelog ===
globus-gass-copy (10.4-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:49 +0100

globus-gass-copy (10.3-2) unstable; urgency=medium

  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 12:56:07 +0100
