## globus-gass-copy 10.5

=== debian/changelog ===
globus-gass-copy (10.5-1) unstable; urgency=medium

  * Document guc/dcpriv behaviour with servers not supporting DC encryption

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 11:55:40 +0200

globus-gass-copy (10.4-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:30 +0200
