## globus-gass-copy 10.8

=== debian/changelog ===
globus-gass-copy (10.8-1) unstable; urgency=medium

  * Minor fixes to makefiles (10.6)
  * Use -nameopt sep_multiline to derive certificate subject string (10.7)
  * Document environment variables in globus-url-copy manpage (10.8)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 04:37:40 +0100
