## globus-gass-copy 10.10

=== debian/changelog ===
globus-gass-copy (10.10-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Dec 2021 07:09:40 -0500

globus-gass-copy (10.10-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:27 +0200

globus-gass-copy (10.9-1) unstable; urgency=medium

  * Fix segmentation fault with ~

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 16:10:41 +0200
