=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  globus-gridftp-server-progs (>= 7),
  liburi-perl,
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-copy
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-copy.git
