## globus-gass-copy 10.12

=== debian/changelog ===
globus-gass-copy (10.12-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:17:54 +0200

globus-gass-copy (10.12-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:13 +0200

globus-gass-copy (10.10-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler and doxygen warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 14:11:57 +0200
