=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
  libglobus-gssapi-gsi-dev (>= 9),
  libglobus-gssapi-error-dev (>= 4),
  libssl-dev,
- doxygen,
  libglobus-gridftp-server-dev (>= 7),
  globus-gridftp-server-progs (>= 7),
  liburi-perl,
  openssl
-Standards-Version: 4.6.0
+Build-Depends-Indep:
+ doxygen
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-copy
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-copy.git
