=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,3 @@
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 9.27-2~), $(name)-dbg (<< 9.27-2~)'
