## globus-gass-copy 10.13

=== debian/changelog ===
globus-gass-copy (10.13-2build2) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 23:15:23 +0100

globus-gass-copy (10.13-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:09:22 +0000

globus-gass-copy (10.13-2) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:51 +0100

globus-gass-copy (10.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062145

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:21:16 +0000

globus-gass-copy (10.13-1) unstable; urgency=medium

  * New GCT release v6.2.20240202

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 09 Feb 2024 12:34:54 +0100
