=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: globus-gass-copy
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-ftp-client-dev (>= 7),
  libglobus-ftp-control-dev (>= 4),
@@ -19,13 +21,16 @@
  openssl
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gass-copy
 Vcs-Git: https://salsa.debian.org/ellert/globus-gass-copy.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gass-copy2
+Package: libglobus-gass-copy2t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gass-copy2
+Breaks: libglobus-gass-copy2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -41,11 +46,10 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gass-copy2 package contains:
+ The libglobus-gass-copy2t64 package contains:
  Globus Gass Copy
 
 Package: globus-gass-copy-progs
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
@@ -66,7 +70,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gass-copy2 (= ${binary:Version}),
+ libglobus-gass-copy2t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-ftp-client-dev (>= 7),
